-- 1.0.46 Power.TechnologicalConnection
alter table TCApplications add NoActualDate datetime
GO
alter table TCSpecs add InnerNote nvarchar(200)
-- Примечание в работах
GO
alter table InspectionEPU add Note nvarchar(200)
GO
alter table SealAccounts add Note nvarchar(200)
GO
alter table SetMaximumPower add Note nvarchar(200)
GO
alter table RealConnection add Note nvarchar(200)
GO
alter table GivePower add Note nvarchar(200)
-- Категория надежности существующей мощности.
alter table SpecifiedPowers add Category int